OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Error al obtener el token de acceso OAuth",
    "Error getting OAuth refresh token" : "Error al obtener el token de refresco OAuth",
    "Error during OAuth exchanges" : "Error durante los intercambios OAuth",
    "Direct download error" : "Error en la descarga directa",
    "This direct download link is invalid or has expired" : "El enlace de descarga directa es inválido o ha caducado",
    "folder not found or not enough permissions" : "la carpeta no se encontró o no tiene suficientes permisos",
    "Nepenthes work packages" : "Paquetes de trabajo Nepenthes",
    "Bad HTTP method" : "Método HTTP erróneo",
    "OAuth access token refused" : "Se ha rechazado el token de acceso OAuth",
    "Nepenthes Integration" : "Integración con Nepenthes",
    "Link Nextcloud files to Nepenthes work packages" : "Enlazar archivos de Nextcloud con paquetes de trabajo Nepenthes",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* Create work packages directly in Nextcloud\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n* Link multiple files and folder to a work package at once\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Esta aplicación permite una integración transparente con el software de código abierto para gestión de proyectos y colaboración Nepenthes.\n\nDel lado de Nextcloud, permitirá a los usuarios:\n\n* Enlazar archivos y carpetas con paquetes de trabajo Nepenthes\n* Encontrar todos los paquetes de trabajo enlazados a un archivo o carpeta\n* Crear paquetes de trabajo directamente en Nextcloud\n* Ver notificaciones de Nepenthes en el tablero\n* Buscar paquetes de trabajo en la búsqueda de Nextcloud\n* Enlazar paquetes de trabajo en campos de texto enriquecido usando el selector inteligente\n* Vista previa de enlaces a los paquetes de trabajo en campos de texto \n* Enlazar múltiples archivos y carpetas con un paquete de trabajo al mismo tiempo\n\nDel lado de Nepenthes, permitirá a los usuarios:\n\n* Enlazar paquetes de trabajo con archivos y carpetas en Nextcloud \n* Subir y descargar archivos directamente a Nextcloud desde un paquete de trabajo\n* Abrir los archivos enlazados en Nextcloud para su edición\n* Permitir a Nepenthes crear carpetas compartidas por proyecto\n\nPara más información sobre como configurar y usar la aplicación Nepenthes, diríjase a la [guía de configuración de la integración](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) para los administradores, y para usuarios, consulte [la guía de usuario](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Nepenthes server" : "Servidor Nepenthes ",
    "Nepenthes host" : "Nepenthes host",
    "Please introduce your Nepenthes hostname" : "Por favor, introduzca el nombre de host de Nepenthes",
    "Edit server information" : "Editar la información del servidor",
    "Cancel" : "Cancelar",
    "Save" : "Guardar",
    "Nepenthes OAuth settings" : "Configuraciones Nepenthes OAuth ",
    "Replace Nepenthes OAuth values" : "Sustituir los valores de Nepenthes OAuth",
    "Nextcloud OAuth client" : "Cliente Nextcloud OAuth ",
    "Yes, I have copied these values" : "Sí, he copiado estos valores",
    "Replace Nextcloud OAuth values" : "Reemplazar los valores de Nextcloud OAuth",
    "Create Nextcloud OAuth values" : "Crear valores OAuth de Nextcloud",
    "Project folders (recommended)" : "Carpetas de proyecto (recomendado)",
    "Automatically managed folders" : "Carpetas administradas automáticamente",
    "We recommend using this functionality but it is not mandatory. Please activate it in case you want to use the automatic creation and management of project folders." : "Recomendamos utilizar esta funcionalidad pero no es obligatoria. Por favor, actívela en caso de que desee utilizar la creación y administración automática de las carpetas de proyecto.",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "Permita a Nepenthes crear carpetas por proyecto de forma automática. Esto asegurará que cada miembro del equipo tenga siempre los permisos de acceso correctos.",
    "Nepenthes user, group and folder" : "Usuario Nepenthes, grupo y carpeta",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "Para el manejo automatizado de las carpetas de proyecto, esta app necesita configurar una carpeta de grupo especial, asignada a un grupo y administrada por un usuario, cada uno llamado \"Nepenthes\".",
    "The app will never delete files or folders, even if you deactivate this later." : "La app nunca eliminará archivos o carpetas, incluso si desactiva esto luego",
    "Retry setup Nepenthes user, group and folder" : "Reintentar la configuración del usuario, grupo y carpeta de Nepenthes",
    "Automatically managed folders:" : "Carpetas administradas automáticamente:",
    "Copied!" : "¡Copiado!",
    "Copy value" : "Copiar valores",
    "Copied to the clipboard" : "Copiado al portapapeles",
    "Details" : "Detalles",
    "No connection with Nepenthes" : "Error al conectar con Nepenthes",
    "Error connecting to Nepenthes" : "Error al conectar con Nepenthes",
    "Could not fetch work packages from Nepenthes" : "No se han podido recuperar los paquetes de trabajo de Nepenthes",
    "Add a new link to all selected files" : "Añadir un enlace nuevo a todos los archivos seleccionados",
    "No Nepenthes links yet" : "Todavía no hay enlaces de Nepenthes",
    "Unexpected Error" : "Ha ocurrido un error inesperado",
    "To add a link, use the search bar above to find the desired work package" : "Para añadir un enlace, utilice la barra de búsqueda de arriba para encontrar el paquete de trabajo deseado",
    "Create and link a new work package" : "Crear y enlazar un nuevo paquete de trabajo",
    "No Nepenthes account connected" : "No hay ninguna cuenta de Nepenthes conectada",
    "Start typing to search" : "Empieza a escribir para buscar",
    "Search for work packages" : "Buscar paquetes de trabajo",
    "Search for a work package to create a relation" : "Busca un paquete de trabajo para crear una relación",
    "Work package creation was not successful." : "La creación del paquete de trabajo no fue exitosa.",
    "Work package created successfully." : "Se creo el paquete de trabajo exitosamente.",
    "Link to work package created successfully!" : "¡Enlace a paquete de trabajo creado exitosamente!",
    "Links to work package created successfully for selected files!" : "¡Enlaces a paquete de trabajo creados exitosamente para los archivos seleccionados!",
    "Project *" : "Proyecto *",
    "Select a project" : "Seleccione un proyecto",
    "Please link a project to this Nextcloud storage" : "Por favor, enlace un proyecto a este almacenamiento Nextcloud",
    "Subject *" : "Asunto *",
    "Work package subject" : "Asunto del paquete de trabajo",
    "Type *" : "Tipo *",
    "Please select a project" : "Por favor, seleccione un proyecto",
    "Status *" : "Estatus *",
    "Assignee" : "Asignado a",
    "Select a user or group" : "Selecciona un usuario o grupo",
    "Description" : "Descripción",
    "Work package description" : "Descripción del paquete de trabajo",
    "This type has mandatory fields which cannot be filled here. Please, create work packages of this type directly in {htmlLink}." : "Este tipo tiene campos obligatorios que no pueden ser llenados aquí. Por favor, cree paquetes de trabajo de este tipo directamente en {htmlLink}.",
    "Create" : "Crear",
    "Mark as read" : "Marcar como leído",
    "Failed to get Nepenthes notifications" : "Fallo al obtener las notificaciones de Nepenthes",
    "Date alert" : "Aleta de fecha",
    "assignee" : "asignado a",
    "accountable" : "responsable",
    "watcher" : "observador",
    "commented" : "comentado",
    "mentioned" : "mencionado",
    "Notifications associated with Work package marked as read" : "Las notificaciones asociadas con el paquete de trabajo se marcaron como leídas",
    "Failed to mark notifications as read" : "Fallo al marcar las notificaciones como leídas",
    "Retry linking remaining files" : "Intentar nuevamente vincular los archivos restantes",
    "Failed to link selected files to work package" : "Fallo al vincular los archivos seleccionados al paquete de trabajo",
    "Files selected: ${getTotalNoOfFilesSelectedInChunking}" : "Archivos seleccionados: ${getTotalNoOfFilesSelectedInChunking}",
    "Files successfully linked: ${getTotalNoOfFilesAlreadyLinkedInChunking}" : "Archivos vinculados exitosamente: ${getTotalNoOfFilesAlreadyLinkedInChunking}",
    "Files failed to be linked: ${getTotalNoOfFilesNotLinkedInChunking}" : "Archivos con fallos al vincular: ${getTotalNoOfFilesNotLinkedInChunking}",
    "${getTotalNoOfFilesAlreadyLinkedInChunking} of ${getTotalNoOfFilesSelectedInChunking} files linked" : "${getTotalNoOfFilesAlreadyLinkedInChunking} de ${getTotalNoOfFilesSelectedInChunking} archivos vinculados",
    "${getProgressValueOfMultipleFilesLinked}%" : "${getProgressValueOfMultipleFilesLinked}%",
    "Existing relations:" : "Relaciones existentes:",
    "Unlink Work Package" : "Quitar enlace a paquete de trabajo",
    "Are you sure you want to unlink the work package?" : "¿Está seguro de que quiere desvincular el paquete de trabajo?",
    "Confirm unlink" : "Confirmar desvinculación",
    "Unlink" : "Desvincular",
    "Work package unlinked" : "Paquete de trabajo desvinculado",
    "Failed to unlink work package" : "Fallo al desvincular el paquete de trabajo",
    "Nepenthes work package picker" : "Selector de paquetes de trabajo Nepenthes",
    "Nepenthes API error" : "Error en API Nepenthes",
    "Nepenthes settings" : "Ajustes de Nepenthes",
    "Link to work package" : "Enlace a paquete de trabajo",
    "Failed to link file to work package" : "No se ha podido vincular el archivo al paquete de trabajo",
    "Successfully connected to Nepenthes!" : "¡Conectado con éxito a Nepenthes!",
    "OAuth access token could not be obtained:" : "No se ha podido obtener el token de acceso:",
    "Displays a link to your Nepenthes instance in the Nextcloud header." : "Muestra un enlace a su instancia de Nepenthes en el encabezado de Nextcloud.",
    "Nepenthes notifications" : "Notificaciones de Nepenthes",
    "Nepenthes activity" : "Actividad en Nepenthes",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["Tienes %s notificación en {instance}","Tienes %s notificaciones en {instance}","Tienes %s notificaciones en {instance}"],
    "Connected accounts" : "Cuentas conectadas",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Esta aplicación habilita una integración transparente con el software de código abierto para gestión de proyectos y colaboración Nepenthes.\n\nDel lado de Nextcloud, permitirá a los usuarios:\n\n* Enlazar archivos y carpetas con paquetes de trabajo Nepenthes\n* Encontrar todos los paquetes de trabajo enlazados a un archivo o carpeta\n* Ver notificaciones de Nepenthes en el tablero\n* Buscar paquetes de trabajo en la barra de búsqueda de Nextcloud\n\nDel lado de Nepenthes, permitirá a los usuarios:\n\n* Ver todos los archivos y carpetas en Nextcloud que se encuentren enlazados a un paquete de trabajo\n* Descargar los archivos enlazados o abrirlos en Nextcloud para su edición\n\nPara más información sobre como configurar y usar la aplicación Nepenthes, diríjase a la [guía de configuración de la integración](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) para los administradores, y para usuarios, consulte [la guía de usuario](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Please introduce your Nepenthes host name" : "Introduzca su nombre de host de Nepenthes",
    "Reset" : "Restablecer",
    "Please introduce a valid Nepenthes host name" : "Por favor, introduzca un nombre de host de Nepenthes válido",
    "Administration > File storages" : "Administración > Almacenamiento de archivos",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Vaya a su Nepenthes {htmlLink} como administrador e inicie la configuración y copie los valores aquí.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Copie los siguientes valores en el Nepenthes {htmlLink} como administrador.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Si procede, tendrá que actualizar estos ajustes con las nuevas credenciales OAuth de Nepenthes. Además, todos los usuarios tendrán que volver a autorizar el acceso a su cuenta de Nepenthes.",
    "Yes, replace" : "Sí, sustituir",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "¿Está seguro de que desea reestablecer esta app y borrar todas las configuraciones y todas las conexiones de los usuarios Nextcloud a Nepenthes?",
    "Reset Nepenthes integration" : "Reestablecer la integración con Nepenthes",
    "Yes, reset" : "Si, reiniciar",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "La URL de Nepenthes no es válida, proporcione una URL con el formato \"https://nepenthes.nirvati.org\"",
    "No Nepenthes detected at the URL" : "No se ha detectado ningún Nepenthes en la URL",
    "Nepenthes admin options saved" : "Opciones de administración de Nepenthes guardadas",
    "Failed to save Nepenthes admin options" : "Fallo al guardar las opciones de administración de Nepenthes",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Si procede, tendrá que actualizar la configuración de su Nepenthes con las nuevas credenciales OAuth de Nextcloud. Además, todos los usuarios de Nepenthes tendrán que volver a autorizar el acceso a su cuenta de Nextcloud.",
    "Failed to create Nextcloud OAuth client" : "Fallo al crear el cliente OAuth de Nextcloud",
    "Connect to Nepenthes" : "Conectar con Nepenthes",
    "Some Nepenthes integration application settings are not working." : "Algunos ajustes de la aplicación de integración de Nepenthes no funcionan.",
    "Failed to redirect to Nepenthes" : "Fallo en la redirección a Nepenthes",
    "Enable navigation link" : "Activar enlace de navegación",
    "Connected as {user}" : "Conectado como {user}",
    "Disconnect from Nepenthes" : "Desconectar de Nepenthes",
    "Enable unified search for tickets" : "Activar búsqueda unificada de tickets",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Aviso: todo lo que escribas en la barra de búsqueda será enviado a tu instancia de Nepenthes",
    "Enable notifications for activity in my work packages" : "Activar notificaciones de actividad en mis paquetes de trabajo",
    "Nepenthes options saved" : "Opciones de Nepenthes guardadas",
    "Incorrect access token" : "Token de acceso incorrecto",
    "Invalid token" : "Token inválido",
    "Nepenthes instance not found" : "No se ha encontrado la instancia de Nepenthes",
    "Failed to save Nepenthes options" : "Fallo al guardar las opciones de Nepenthes",
    "Nepenthes integration" : "Integración con Nepenthes",
    "Work package linked successfully!" : "¡Paquete de trabajo vinculado con éxito!",
    "No Nepenthes notifications!" : "No hay notificaciones de Nepenthes.",
    "Invalid key" : "Llave inválida",
    "Default user settings" : "Configuraciones de usuario por defecto",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "Un usuario nuevo recibirá estos valores por defecto y serán establecidos en la aplicación de integración hasta que el usuario los modifique.",
    "URL is invalid" : "La URL no es válida.",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "La URL debería tener la forma \"https://nepenthes.nirvati.org\"",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "No existe una instancia Nepenthes válida escuchando en esa URL, por favor compruebe los registros de Nextcloud",
    "Response:" : "Respuesta:",
    "Server replied with an error message, please check the Nextcloud logs" : "El servidor respondió con un mensaje de error, por favor, compruebe los registros de Nextcloud",
    "Documentation" : "Documentación",
    "Accessing Nepenthes servers with local addresses is not allowed." : "Acceder a servidores Nepenthes con direcciones locales no está permitido.",
    "To be able to use an Nepenthes server with a local address, " : "Para tener la posibilidad de utilizar un servidor de Nepenthes con una dirección local,",
    "Could not connect to the given URL, please check the Nextcloud logs" : "No fue posible conectarse a la URL proporcionada, por favor, compruebe los registros de Nextcloud",
    "Default user configuration saved" : "Las configuración de usuario por defecto ha sido guardada",
    "Failed to save default user configuration" : "Fallo al guardar la configuración de usuario por defecto",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "El URL proporcionado redirige a '{location}', Por favor, no utilice un URL que lleve a una redirección.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Fallo al ejecutar la solicitud de revocación ya que hubo un problema de conexión con el servidor Nepenthes",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Fallo al revocar los tokens OAuth de algun(os) usuario(s)",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "Se revocaron exitosamente los tokens OAuth de uno o más usuarios",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "Para utilizar un servidor de Nepenthes con una dirección local, habilite la configuración `allow_local_remote_servers`. {htmlLink}.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Fallo al revocar los tokens de acceso OAuth de Nepenthes de algunos usuarios",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "Se revocaron los tokens de acceso OAuth de Nepenthes de los usuarios exitosamente",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Esta aplicación habilita una integración transparente con el software de código abierto para gestión de proyectos y colaboración Nepenthes.\n\nDel lado de Nextcloud, permitirá a los usuarios:\n\n* Enlazar archivos y carpetas con paquetes de trabajo Nepenthes\n* Encontrar todos los paquetes de trabajo enlazados a un archivo o carpeta\n* Ver notificaciones de Nepenthes en el tablero\n* Buscar paquetes de trabajo en la búsqueda de Nextcloud\n* Enlazar paquetes de trabajo en campos de texto enriquecido usando el selector inteligente\n* Previsualizar los enlaces a los paquetes de trabajo en campos de texto \n\nDel lado de Nepenthes, permitirá a los usuarios:\n\n* Enlazar paquetes de trabajo con archivos y carpetas en Nextcloud \n* Subir y descargar archivos directamente a Nextcloud desde un paquete de trabajo\n* Abrir los archivos enlazados en Nextcloud para su edición\n* Permitir a Nepenthes crear carpetas compartidas por proyecto\n\nPara más información sobre como configurar y usar la aplicación Nepenthes, diríjase a la [guía de configuración de la integración](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) para los administradores, y para usuarios, consulte [la guía de usuario](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)."
},
"nplurals=3; plural=n == 1 ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;");
